<?php
/**
 * CSS related hooks.
 *
 * This file contains hook functions which are related to CSS.
 *
 * @package Blogging Icon
 */

if (!function_exists('blogging_icon_trigger_custom_css_action')):

/**
 * Do action theme custom CSS.
 *
 * @since 1.0.0
 */
function blogging_icon_trigger_custom_css_action() {
	global $blogging_icon_google_fonts;
	$blogging_icon_enable_banner_overlay = blogging_icon_get_option('enable_overlay_option');
	?>
	<style type="text/css">
	<?php

	if ($blogging_icon_enable_banner_overlay == 1) {
		?>
		body .inner-header-overlay {
		                filter: alpha(opacity=72);
		                opacity: .72;
		            }

		            body .owl-item.active .single-slide:after {
		                filter: alpha(opacity=100);
		                opacity: 1;
		            }

		<?php
	}

	?>
	</style>

	<?php }

endif;